Inicio / Alerta Temprana / Avisos Seguridad / Vulnerabilidad de inyección de comandos del SO en IBM Security Guardium

Vulnerabilidad de inyección de comandos del SO en IBM Security Guardium

Fecha de publicación: 
03/06/2020
Importancia: 
4 - Alta
Recursos afectados: 

IBM Security Guardium, versión 11.1.

Descripción: 

Una vulnerabilidad en IBM Security Guardium podría permitir a un atacante ejecutar comandos arbitrarios en el sistema.

Detalle: 

La vulnerabilidad podría permitir a un atacante autentificado remotamente ejecutar comandos arbitrarios en el sistema por medio de una solicitud especialmente diseñada. Se ha reservado el identificador CVE-2020-4180 para esta vulnerabilidad.

Encuesta valoración